#Tue Aug 17 16:15:12 EDT 2004
PLUGIN_NAME=Hyades UI
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
LBL_DESC=\uC124\uBA85(&D)
LBL_NAME=\uC774\uB984(&N)
ACT_OPEN=\uC5F4\uAE30(&O)
W_INFO=\uC815\uBCF4
W_NAME=\uC774\uB984
W_TEXT=\uD14D\uC2A4\uD2B8
W_DESCRIPTION=\uC124\uBA85
W_CHILD_COUNT=\uC694\uC18C
W_ASSOCS=\uC5F0\uAD00
W_QUESTION=\uC9C8\uBB38
W_ERROR=\uC624\uB958
W_OTHER=\uAE30\uD0C0
W_NEW=\uC2E0\uADDC
_ERROR_ARG_NULL=IWAT0115E '%1' \uC778\uC218\uB294 \uB110(null)\uC77C \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
_ERROR_ARG_INV=IWAT0116E \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uC778\uC218.
EP_TP_DESCS=Hyades \uC720\uD615 \uC124\uBA85
EP_EDT_EXTS=Hyades \uD3B8\uC9D1\uAE30 \uD655\uC7A5
EP_ANALIZER_EXTS=Hyades \uBD84\uC11D\uAE30 \uD655\uC7A5
EP_TYPE_VALIDATOR=Hyades \uC720\uD615 \uAC80\uC99D\uC790
EP_RPT_EXTS=Hyades \uBCF4\uACE0\uC11C \uD655\uC7A5
EP_NAV_EXTS=Hyades \uB124\uBE44\uAC8C\uC774\uD130 \uD655\uC7A5
EP_EXTENSION_BINDING=Hyades \uD655\uC7A5 \uBC14\uC778\uB529
EP_SAMPLE_WIZ=\uC0D8\uD50C \uB9C8\uBC95\uC0AC
BTN_ADD=\uCD94\uAC00(&A)...
BTN_REMOVE=\uC81C\uAC70(&R)
BTN_DEFAULT=\uAE30\uBCF8\uAC12 \uC124\uC815(&S)
DEFAULT_ASSOC=%1(\uAE30\uBCF8\uAC12)
_ERROR_INV_ASSOC=IWAT0117E \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uC5F0\uAD00
_ERROR_NULL_TYPE=IWAT0118E \uC720\uD615\uC740 \uB110(null)\uC77C \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
DLG_ADD=\uC5F0\uAD00 \uCD94\uAC00
DLG_CHOOSE_TTL=\uD558\uB098\uC758 \uC694\uC18C\uB97C \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
EDT_HYADES_TTL=Hyades \uD3B8\uC9D1\uAE30
EDT_HYADES_TXT=\uC774\uAC83\uC740 Hyades\uAC00 \uB2E4\uB978 \uD3B8\uC9D1\uAE30\uB97C "\uC2E4\uD589"\uD558\uAE30 \uC704\uD574 \uC0AC\uC6A9\uD558\uB294 \uD3B8\uC9D1\uAE30\uC785\uB2C8\uB2E4.\n\uC774\uAC83\uC744 \uBCF4\uC9C0 \uC54A\uC544\uC57C \uD569\uB2C8\uB2E4.
_ERROR_MIS_NAME=IWAT0119E \uC774\uB984\uC774 \uACF5\uBC31\uC785\uB2C8\uB2E4.
_ERROR_FILE_EXT=IWAT0120E \uD30C\uC77C \uD655\uC7A5\uC790\uB294 "%1"\uC774\uC5B4\uC57C \uD569\uB2C8\uB2E4.
STS_LNE_MULTI=%1 \uD56D\uBAA9\uC774 \uC120\uD0DD\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
STS_LNE_LOG_FLD=%2\uC744(\uB97C) \uAC16\uB294 %1 \uD56D\uBAA9.
STS_LNE_FILE_ELEM=%1 [%2]
ACT_SORTER_NME=\uC774\uB984\uC21C(&N)
ACT_SORTER_TYPE=\uC720\uD615\uC21C(&T)
Q_OVERWRITE='%1' \uD30C\uC77C\uC774 \uC774\uBBF8 \uC874\uC7AC\uD569\uB2C8\uB2E4.\n\uACB9\uCCD0\uC4F0\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
_ERROR_DUP_PROJECT_NAME=IWAT0121E \uC774\uC640 \uB3D9\uC77C\uD55C \uC774\uB984\uC744 \uAC16\uB294 \uD504\uB85C\uC81D\uD2B8\uAC00 \uC774 \uB9C8\uBC95\uC0AC\uC5D0 \uC758\uD574 \uC791\uC131\uB429\uB2C8\uB2E4.
_ERROR_UNABLE_CREATE=IWAT0122E \uD504\uB85C\uC81D\uD2B8\uB97C \uC791\uC131\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
_ERROR_IMPORT_PATH_NULL=IWAT0123E \uAC00\uC838\uC624\uAE30 \uACBD\uB85C\uB294 \uB110(null)\uC77C \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
OP_CREATE_PRJS=\uC0D8\uD50C \uD504\uB85C\uC81D\uD2B8 \uC791\uC131 \uC911...
OP_CREATE_PRJ=\uD504\uB85C\uC81D\uD2B8 \uC791\uC131 \uC911
TREE_NAV_TTL=%1 \: %2
_ERROR_NOT_FILE_INPUT=\uC774 \uD3B8\uC9D1\uAE30\uB294 IFileEditorInput\uB9CC\uC744 \uC9C0\uC6D0\uD569\uB2C8\uB2E4.
_ERROR_FILE_NOT_EXIST=%1 \uD30C\uC77C\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
_ERROR_FILE_READ_ONLY=\uC800\uC7A5\uC744 \uC644\uB8CC\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.\n\n\uC774\uC720\:\n%1 \uD30C\uC77C\uC774 \uC77D\uAE30 \uC804\uC6A9\uC785\uB2C8\uB2E4.
_ERROR_RES_NOT_EXIST=IWAT4000E %1 \uC790\uC6D0\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
Q_FILE_DELETED_TTL=\uD30C\uC77C \uC0AD\uC81C\uB428
Q_FILE_DELETED=\uD30C\uC77C \uC2DC\uC2A4\uD15C\uC5D0\uC11C \uD30C\uC77C\uC774 \uC0AD\uC81C\uB418\uC5C8\uC2B5\uB2C8\uB2E4.\n\uBCC0\uACBD\uC0AC\uD56D\uC744 \uC800\uC7A5\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C? \uC544\uB2C8\uBA74 \uC800\uC7A5\uD558\uC9C0 \uC54A\uACE0 \uB2EB\uC73C\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
Q_FILE_CHANGED_TTL=\uD30C\uC77C \uBCC0\uACBD\uB428
Q_FILE_CHANGED=\uC774 \uD30C\uC77C\uC774 \uD30C\uC77C \uC2DC\uC2A4\uD15C\uC5D0\uC11C \uBCC0\uACBD\uB418\uC5C8\uC2B5\uB2C8\uB2E4.\n\uBCC0\uACBD\uC0AC\uD56D\uC744 \uB85C\uB4DC\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
LBL_SAVE=\uC800\uC7A5(&S)
LBL_CLOSE=\uB2EB\uAE30(&C)
PREF_REP_TTL=\uB85C\uCEEC \uBCF4\uACE0\uC11C \uC815\uC758
W_REPS=\uBCF4\uACE0\uC11C
LBL_CLSFILE=\uD074\uB798\uC2A4 \uD30C\uC77C(&F)
LBL_CLSPATH=\uD074\uB798\uC2A4 \uACBD\uB85C(&C)
LBL_ADD=\uCD94\uAC00(&A)
W_TYPE=\uC720\uD615
W_FILE=\uD30C\uC77C
W_MORE=\uC138\uBD80\uC0AC\uD56D
ACT_MORE=\uC138\uBD80\uC0AC\uD56D(&M)...
L_FILE=\uD30C\uC77C\:
L_TYPE=\uC720\uD615\:
_ERROR_SAVING=IWAT4001E \uC800\uC7A5 \uC2DC\uB3C4 \uC911\uC5D0 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.\n\n\uD30C\uC77C\: %1\n\uC774\uC720\: %2\n\n\uBCF4\uB2E4 \uC790\uC138\uD55C \uB0B4\uC6A9\uC740 \uB85C\uADF8 \uD30C\uC77C\uC744 \uCC38\uC870\uD558\uC2ED\uC2DC\uC624.
_EXC_EDT_INPUT=IWAT4002E \uC9C0\uC815\uB41C \uD3B8\uC9D1\uAE30\uC758 \uC785\uB825\uC774 \uC9C0\uC6D0\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
LBL_DELETE=\uC0AD\uC81C(&D)
LBL_SHOW_ALL=\uBAA8\uB450 \uD45C\uC2DC(&S)
LBL_GOTO=\uC774\uB3D9 \uC704\uCE58(&G)
LBL_COLLAPSE_ALL=\uBAA8\uB450 \uC811\uAE30(&C)
LBL_NEW=\uC2E0\uADDC(&N)
LBL_FILTERS=\uD544\uD130(&F)...
W_OVERVIEW=\uAC1C\uC694
W_SELECT=\uC120\uD0DD
WIZ_SEL_PG_DSC=\uB2E4\uC74C\uACFC \uAC19\uC740 \uB9C8\uBC95\uC0AC\uAC00 \uC0AC\uC6A9 \uAC00\uB2A5\uD569\uB2C8\uB2E4.
W_RESOURCE=\uC790\uC6D0
DLG_FILTERS_TITLE=\uD544\uD130
DLG_FILTERS_MSG=\uBCF4\uAE30\uC5D0\uC11C \uC81C\uC678\uD560 \uC694\uC18C \uC120\uD0DD\:
MENU_FILTERS_HIDE=%1 \uC228\uAE30\uAE30
